Chromium Code Reviews
Help | Chromium Project | Sign in
(4)

Issue 11416182: Allow WebKit performance tests to be available for Android devices (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 5 months ago by Peter Beverloo
Modified:
2 years, 5 months ago
Reviewers:
tony
CC:
chromium-reviews, darin-cc_chromium.org
Visibility:
Public.

Description

Allow WebKit performance tests to be available for Android devices BUG= Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=169861

Patch Set 1 #

Messages

Total messages: 6 (0 generated)
Peter Beverloo
This goes hand in hand with http://wkbug.com/103268.
2 years, 5 months ago (2012-11-26 17:53:06 UTC) #1
tony
LGTM
2 years, 5 months ago (2012-11-26 21:58:59 UTC) #2
I haz the power - commit-bot
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/peter@chromium.org/11416182/1
2 years, 5 months ago (2012-11-27 21:47:40 UTC) #3
abarth
7 hours and 24 minutes later and the commit-queue is still grinding away. :(
2 years, 5 months ago (2012-11-28 05:12:26 UTC) #4
I haz the power - commit-bot
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/peter@chromium.org/11416182/1
2 years, 5 months ago (2012-11-28 05:13:26 UTC) #5
I haz the power - commit-bot
2 years, 5 months ago (2012-11-28 06:01:36 UTC) #6
Message was sent while issue was closed.
Change committed as 169861
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld ec887be